body {
	margin: 0px;
	padding: 0px;
  color: #252525; font-style:normal; font-variant:normal; font-weight:normal; font-size:13px; font-family:'Noto Sans',verdana; 	word-spacing: 2px;

  background-color: #ebebeb;
  /*background-image: url('images/tausta.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center top;*/
}


h1, h2, h3 {
	margin: 0;
	/*Roboto Condensed*/
	font-family: 'Roboto Condensed', sans-serif; 
	font-weight: 300;
	color: #252525;
}

h1 { font-size: 36px; line-height: 140%;}

h2 { font-size: 30px; line-height: 140%; }

h3 { font-size: 24px; font-weight: 500; line-height: 140%; }

@media screen and (max-width: 640px) { 
  h1 {font-size:22px;}
  h2 {font-size:18px;}
  h3 {font-size:16px;}
}

p, h3 {
	margin-top: 0;
	line-height: 140%;
}

ul, ol {
  margin-top: 0;
	line-height: 140%;
	padding-right: 40px;
}

a { color: #c23e38 ; text-decoration: none; } 
a.lisaa { 
	float: right;
	width: 110px;
  border: 0px solid #2d2d2d;
	/*background: url('images/nappi2.jpg') no-repeat;*/
    background-color: #252525;
    margin-left: 4px;
	display: block;
	color: #fff;
	padding: 3px 0px;
	text-decoration: none; 
  text-align: center;
  vertical-align: middle;
	font-size:10px; 
	font-weight: bold;
	}


a.lisaa:hover { text-decoration: none; color: #ff0000; border: 0px solid #c23e38;}

a img {
	border: none;
}

ul.block { 
  padding-left: 30px;
}

li.block { 
  margin-bottom: 12px;
  line-height: 120%;
}

a.block {  
	color: #656565; 
	font-family: 'Noto Sans', Verdana;
	font-size: 13px;
	font-weight: 400;
}

a.block:hover { 
  color: #c23e38;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { 
 border-left:0px none; border-right:0px none; border-bottom:0px none; border-top:1px solid #D4D8CB; width: 98%;
height: 1px;

}



/** LOGO */


#slides {
  width:600px;
  float: left;
  background-color: #transparent;
  background-image: url('images/ylatausta_bl.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  margin-left: 15px;
}

.slides_container img{
  width: 600px;
  height: 319px;
}

.slides_container {
   width:600px;
   overflow:hidden;
   margin: 0px auto;
}

.slides_container div {
   width:600px;
   display:block;
   overflow:hidden;
}

/*
	Pagination
*/



#sliderthumb {
  width: 970px; 
  height: 91px;
  margin-left: 35px;
  margin-top: 5px;
  margin-bottom: 18px;
  }

#sliderthumb img{
  max-height: 91px;
}
 

.pagination ul {
  padding: 0px;
}
   
.pagination li{
  list-style: none;
  position: relative;
  left: -37px;
  
}

.pagination li a {float:left;display:block;width:91px;height:91px; overflow: hidden;margin:0 7px;padding:0;border:1px solid #ebebeb;}
#sliderthumb .pagination li.current a {border-color:#c23e38;} /*df842d*/

#logoetusivu {
  width: 30%;
  max-width: 960px;
	height: auto;
	margin: auto;
  position: fixed;
  bottom: 2%; left: 0;  right: 0;
  z-index: 70;
}


#logoetusivu img{
  margin: 0 auto;
  width: 100%;
}

#logo {
  width: 50%;
  max-width: 960px;
	height: auto;
	margin: auto;
	position: absolute;
	bottom: 5%; left: 0;  right: 0;
  z-index: 70;
}


#logo img{
  width: 100%;
}

#logorus {
  width: 7%;
  max-width: 206px;
	height: auto;
	position: fixed;
	top: 80px;  right: 20px;
  z-index: 70;
}

#logorus img {
  width: 100%;
}

#milaja {
  width: 7%;
  max-width: 206px;
	height: auto;
	position: fixed;
	top: 80px; left: 20px;
  z-index: 70;
}

#milaja img{
  width: 100%;
}

#logotxt{
  margin: 10px auto 0px auto;
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #ddd;
  text-transform: uppercase;
  width: 120px;
}

#logotxt a{
  text-transform: uppercase;
  color: #a3cc32;
}

#footer {
	width: 100%;
  position: fixed;
	bottom: 20px;
	z-index: 90;
}

#footer img {
  width: 100%;
  max-width: 605px;
  margin: 0 auto;
}


/* Page */


#sivuntaustapohja {
  width:50%;
	/*max-width: 760px;*/
  padding: 0px 0px;
  overflow: hidden;
  margin: auto;
  position: absolute;
  /*top: 40%; left: 0;  right: 0;*/
  left: 50%;
  z-index:80;
}

#page {
  width: 90%;
	border-right: 0px solid #f9f9f9;
  margin: 70px 5% 0px 5%;
	z-index:80;
  position: relative;
}

/* Content */

#content_ekat {
	width: 100%;
	overflow: hidden;
	margin: 0px auto 20px auto;
	padding: 0px;
	/*background-image: url('images/bfooterbgd.png');
  background-repeat: repeat;
	 background-color: #ffffff;
    border: 0px solid #999;
       border-radius: 20px;
    -moz-border-radius: 20px; 
    -webkit-border-radius: 20px;
	*/
	background: #ebebeb;
}

#content_ekat iframe {
    width: 100%;
    height: 400px;
}

#content_ekat embed {
    width: 700px;
    height: 400px;
}

#content_ekat object {
    width: 700px;
    height: 400px;
}

.post_ekat {
  width: 100%;
  margin-bottom: 10px;
}

.post_ekat .news {
	margin-bottom: 0px;
}

.post_ekat .meta {
	/*border-top: 1px solid #D4D8CB;*/
	font-size: 11px;
	padding-top:0px;
	color: #252525;
}

.post_ekat .title {
	padding-left: 0px;
	padding-top: 0px;
		color: #252525; 
	line-height: 130%;
	font-size:38px;
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
}

@media screen and (max-width: 640px) { 
  .post_ekat .title {font-size:22px;}
}

.post_ekat .title a {
	text-decoration: none;
	text-transform: capitalize;
	/*color: #7E7564;*/
}

.post_ekat .title:hover {
	color: #252525;
}


.post_ekat .entry {
	margin-bottom: 0px;
	padding: 3px 0px;
	font-size: 14px;
	word-spacing: 1px;
	color: #252525;
	line-height: 140%;
}

@media screen and (max-width: 640px) { 
  .post_ekat .entry {font-size:10px;}
}

.post_ekat .entry img {
  width: 25%;
	height: auto;
	padding: 5px 5px;
	float: right;
}

#luelisaaosa {
  padding-top: 20px;
  clear: both;
  padding-bottom: 0px;
  width: 100%;
  border-bottom: 2px solid #252525;
  overflow: hidden;
}


#seur {
  height: 40px;
  color: #222;
  padding: 5px;
  margin-left: 15px;
}

#seur a {
  color: #222;
}


#yhtlomake {
  width: 600px;
  color: #333;
	background-color: #ffffff;
	border-radius: 10px;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px;
  margin-bottom: 30px;
  margin-top: 30px;
  overflow:hidden;
  padding: 20px;
}


#yhtlomake h3{
  color: #333;
	font-size:38px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	text-align: left;
}

#yhtlomake_popup {
  color: #ffffff;
	font-size: 12px; 
	font-family: verdana;
	font-weight: normal;
	padding: 10px;
	width: 280px;
	height: 440px;

}

#yhtlomaketxt_popup h1{
  color: #ffffff;
	font-size: 24px; 
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	text-align: left;
}

#yhtlomake_popup h1{
  	color: #ffffff;
	font-size: 24px; 
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	text-align: left;
}

#yhtlomaketxt_popup {
  	color: #ffffff;
	font-size: 12px; 
	font-family: verdana;
	font-weight: normal;
	padding: 0px;
	width: 280px;
	margin-right: 10px;
	float:left;
}



#gallery {
  width: 100%;
  overflow:hidden;
  font-size: 11px;
  line-height: 110%;
}

#gallery img{
  height: 120px;
  width: 100%;
  float: left;
  
}

#galleria_thumb_row {
  width: 100%;
  overflow: hidden;
  clear: both;
  margin-bottom: 10px;
}

#galleria_thumb_cell {
  max-width: 165px;
  overflow: hidden;
  float: left;
  padding-bottom: 2px;
  margin-right: 5px;
}

/* Footer */



#bottom {
  width: 100%;
  position: fixed;
  left: 0; right: 0; bottom: 0;
  height: 27px;
  z-index: 200;
  }
               

#ghaku {
  float:left;
  /*position: relative;
  top: 10px;
  left: 0px;
  z-index:1000;*/
  margin: 10px 0px;
  width: 170px;
  height: 26px;
}

.gohaku {
    background:url(/images/hae.jpg) no-repeat;
    width: 56px;
    height: 22px;
    border: 0px;
    margin-left: -9px;
}

.gohakutxt {

    position: relative;
    top: 0px;
}

.hide {
	visibility: hidden;
	/*position: absolute;
	top: -400px;*/
}



#bfooter {
  width: 999px;
  overflow: hidden;
  padding: 5px 0px 0px 0px;
  margin: 0 auto;
  	position: fixed;
	bottom: 0px;
	left: 2px;
	right: 0px;
  
  background-image: url("images/bfooterbgl.png");
  background-repeat: repeat;
  /*background-color: #f9f9f9;*/
  display:none;
}

/* MENU */
#menutausta {width: 100%; overflow:hidden; z-index:85;position: fixed; top:0; background: #252525; text-align: center;}
#navigation {font-family: 'Roboto Condensed', sans-serif; width: 100%; font-weight: normal; text-align: center;}
#navigation ul {margin:0px; padding:0px;width: 100%;text-align: center;}
#navigation li {list-style: none;float: none;display: inline-block;} 


ul.top-level li {
 font-size:18px;
 text-transform: uppercase;
margin: 0px 1%;
}

#navigation a {
 color: #fff; 
 cursor: pointer;
 display:block;
 line-height: 120%;
 text-decoration:none;
 padding: 5px 0px 5px 0px;
 
 background: #252525;
}

#navigation a:hover{
  text-decoration:none;
  color: #ff0000; 
}

#navigation a.current {
  color: #c23e38;
}


#alkuun {
  width: 102px;
  height: 95px;
  position: fixed;
  bottom: 50px;
  right: 20px;
  z-index:201;
}

#alkuun img{
  width: 102px;
  height: 95px;
}

#vasenreuna {
  width: 295px;
  background-color: #fff;
  padding: 0px 15px 0px 15px;
  margin: 0px 10px 15px 0px;
}

#vasenreuna img{
  max-width: 295px;
}

#tarjouslomake {
  width: 290px;
  height: 260px;
  padding: 10px 20px 10px 15px;
  margin: 0px 10px 15px 0px;
   background-color: #ebebeb;
    border: 0px solid #6CAA27;
 /*       border-radius: 20px;
    -moz-border-radius: 20px; 
    -webkit-border-radius: 20px;*/
    overflow:hidden;
    float: left;
}

#tarjouslomake h3{
  font-size: 22px;
  font-weight: 500;
  color: #333;
}

#tarjouslomake input[type=text]
{
width:290px;
display:block;
margin: 7px 0px;
font-family: 'Noto Sans';
font-size: 12px;
}

#tarjouslomake input[type=email]
{
width:290px;
display:block;
margin: 7px 0px;
font-family: 'Noto Sans';
font-size: 12px;
}

#tarjouslomake select
{
width:295px;
display:block;
margin: 7px 0px;
font-family: 'Noto Sans';
font-size: 12px;
}

#tarjouslomake input[type=submit]
{
width:295px;
display:block;
margin: 7px 0px;
background: #2d2d2d;
color: #FFF;
font: normal 22px 'Noto Sans', Segoe UI, Tahoma,Helvetica,sans-serif;
text-transform: uppercase;
padding: 5px;

  cursor: pointer;
  border-radius: 14px;
  -moz-border-radius: 14px;
  -webkit-border-radius: 14px;
}

#tarjouslomake textarea
{
width:290px;
display:block;
margin: 7px 0px;
font-family: 'Noto Sans';
font-size: 12px;
}

#bgtausta {
  z-index:10;
  position: fixed;
   width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: transparent url(../images/pattern.png) repeat top left;
}

 